=== debian/changelog ===
aac-tactics (0.2.pl2-4) unstable; urgency=low

  * Rebuild with Coq 8.3pl3 (no source changes)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 25 Dec 2011 16:54:20 +0100

aac-tactics (0.2.pl2-3) unstable; urgency=low

  * Recompile with OCaml 3.12.1 (no changes)
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Nov 2011 06:41:57 +0100

aac-tactics (0.2.pl2-2) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 May 2011 19:22:52 +0200

aac-tactics (0.2.pl2-1) experimental; urgency=low

  * New upstream release
    - remove patch (applied upstream)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 28 Feb 2011 07:46:14 +0100

aac-tactics (0.1-r13244-1) experimental; urgency=low

  * Initial release (Closes: #605487)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 30 Nov 2010 16:24:53 +0100
