=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/coq/coqvars.mk

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_configure
override_dh_auto_configure:
	./make_makefile

.PHONY: override_dh_auto_build
override_dh_auto_build:
	$(MAKE) world

.PHONY: override_dh_auto_install
override_dh_auto_install:
# install rule as generated by coq_makefile is buggy

.PHONY: override_dh_gencontrol
override_dh_gencontrol:
	dh_gencontrol -- -VF:CoqABI="$(COQ_ABI)"

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	rm -Rf .depend *.glob *.d *.*o *.*a *.cm* doc html
