## aac-tactics 0.3.pl1

=== Makefile ===


FILES :=  coq.mli helper.mli search_monad.mli matcher.mli theory.mli print.mli rewrite.mli \
	coq.ml helper.ml search_monad.ml matcher.ml theory.ml print.ml rewrite.ml4 \
	aac.mlpack \
	AAC.v  Instances.v Tutorial.v Caveats.v 

ARGS := -R . AAC_tactics

.PHONY: coq clean

world: all doc

all: Makefile.coq
	$(MAKE) -f Makefile.coq all

coq: Makefile.coq
	$(MAKE) -f Makefile.coq

doc: Makefile.coq
	$(MAKE) -f Makefile.coq html

Makefile.coq: Makefile $(VS)
	coq_makefile $(ARGS) $(FILES) -o Makefile.coq

clean:: Makefile.coq
	$(MAKE) -f Makefile.coq clean
	rm -f Makefile.coq .depend
