=== debian/changelog ===
aac-tactics (0.3.pl1-1) unstable; urgency=low

  * New upstream release
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Thu, 09 May 2013 13:26:38 +0200

aac-tactics (0.3-2) experimental; urgency=low

  * Fix FTBFS without natdynlink
  * This version requires the bugfix introduced in coq 8.4dfsg-2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 22 Sep 2012 16:08:20 +0200

aac-tactics (0.3-1) experimental; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Sep 2012 19:19:27 +0200

aac-tactics (0.2.pl2-7) unstable; urgency=low

  * Recompile with camlp5 6.06 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 09 Jun 2012 10:31:21 +0200

aac-tactics (0.2.pl2-6) unstable; urgency=medium

  * Recompile with camlp5 6.05 and coq 8.3pl4 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Apr 2012 17:19:08 +0200

aac-tactics (0.2.pl2-5) unstable; urgency=low

  * Recompile with camlp5 6.04 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 05 Mar 2012 21:51:05 +0100
