=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper (>= 8),
  dh-ocaml (>= 0.9~),
  ocaml-nox (>= 3.11.1-3~),
- coq (>= 8.3),
+ coq (>= 8.4dfsg-2~),
  libcoq-ocaml-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://sardes.inrialpes.fr/~braibant/aac_tactics/
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/aac-tactics.git
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/aac-tactics.git
