=== debian/changelog ===
aac-tactics (0.4-2) unstable; urgency=medium

  * Recompile with coq 8.4pl3
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Mon, 20 Jan 2014 08:22:59 +0100

aac-tactics (0.4-1) unstable; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Thu, 05 Dec 2013 07:56:39 +0100
