=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  ocaml-nox (>= 3.11.1-3~),
  coq (>= 8.4dfsg-2~),
  libcoq-ocaml-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://sardes.inrialpes.fr/~braibant/aac_tactics/
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/aac-tactics.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/aac-tactics.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/aac-tactics.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/aac-tactics.git
 
 Package: libaac-tactics-ocaml
 Section: ocaml
