=== debian/watch ===
version=3
opts="uversionmangle=s/-pl/.pl/" \
http://sardes.inrialpes.fr/~braibant/aac_tactics/ aac_tactics.(.*)\.tgz
