## aac-tactics 8.6.1

=== debian/changelog ===
aac-tactics (8.6.1-2) unstable; urgency=medium

  * Recompile with OCaml 4.05.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 09 Oct 2017 10:33:39 +0200

aac-tactics (8.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove patch 001-fix-typos, applied upstream

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 27 Dec 2016 16:06:51 +0000

aac-tactics (8.5.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 8.5.1 (Closes: #813459)
  * Use HTTPS for Vcs-* links
  * New upstream URL & watch file
  * Install .v files
  * Fix installed docs
  * Fix typos
  * Bump Standards-Version to 3.9.8.
    No change required

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 23 Jul 2016 16:44:48 -0400

aac-tactics (0.4-5) unstable; urgency=medium

  * Recompile with OCaml 4.02.3

 -- Stéphane Glondu <glondu@debian.org>  Wed, 14 Oct 2015 11:44:20 +0200

aac-tactics (0.4-4) unstable; urgency=medium

  * Fix Homepage URL
  * Drop debian/watch
  * Bump Standards-Version to 3.9.6
  * Bump debhelper compat level to 9

 -- Stéphane Glondu <glondu@debian.org>  Mon, 10 Aug 2015 21:16:02 +0200

aac-tactics (0.4-3) unstable; urgency=medium

  * Recompile with coq 8.4pl4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 30 Jul 2014 11:00:52 +0200
