=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 9),
  dh-ocaml (>= 0.9~),
  ocaml-nox (>= 3.11.1-3~),
  coq (>= 8.4dfsg-2~),
  libcoq-ocaml-dev
-Standards-Version: 3.9.5
-Homepage: http://sardes.inrialpes.fr/~braibant/aac_tactics/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/aac-tactics.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/aac-tactics.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/coq-contribs/aac-tactics
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/aac-tactics.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/aac-tactics.git
 
 Package: libaac-tactics-ocaml
 Section: ocaml
