=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 
 .PHONY: override_dh_install
 override_dh_install:
+	find debian/tmp -type f -name '*.glob' -delete
 	dh_install --fail-missing
 
 .PHONY: override_dh_gencontrol
