=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/aac-tactics-$1\.tar\.gz/ \
  https://github.com/coq-contribs/aac-tactics/releases .*/v(\d+\.\d.\d)\.tar\.gz
