## aac-tactics 8.8.0+1.gbp069dc3b

=== debian/changelog ===
aac-tactics (8.8.0+1.gbp069dc3b-1) unstable; urgency=medium

  ** SNAPSHOT build @069dc3bd125ca18f5712759d54edcf9addb4cdd4 **

  * Team upload
  * New upstream release
  * Build an unreleased snapshot to support Coq 8.9 (Closes: 919463)

 -- Benjamin Barenblat <bbaren@debian.org>  Sun, 17 Feb 2019 20:29:23 -0500
