=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-ocaml (>= 0.9~),
- ocaml-nox (>= 3.11.1-3~),
- coq (>= 8.4dfsg-2~),
+ ocaml-nox (>= 4.02.3),
+ coq (>= 8.9.0),
  libcoq-ocaml-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: https://github.com/coq-contribs/aac-tactics
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/aac-tactics.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/aac-tactics.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/aac-tactics
+Vcs-Git: https://salsa.debian.org/ocaml-team/aac-tactics.git
 
 Package: libaac-tactics-ocaml
 Section: ocaml
