=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,22 @@
 include /usr/share/coq/coqvars.mk
 include /usr/share/ocaml/ocamlvars.mk
 
+# Show full commands when building.
+export VERBOSE := 1
+
+TARGET := byte
 ifeq ($(OCAML_NATDYNLINK),yes)
-  TARGET := opt
+  TARGET += opt
 else
-  TARGET := byte
+  export OPT := -byte
 endif
 
 %:
 	dh $@ --with ocaml
+
+.PHONY: override_dh_auto_clean
+override_dh_auto_clean:
+	$(MAKE) clean
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
@@ -20,7 +28,7 @@
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
-	$(MAKE) -f Makefile.coq install DSTROOT=$(CURDIR)/debian/tmp
+	$(MAKE) -f Makefile.coq install install-byte DSTROOT=$(CURDIR)/debian/tmp
 
 .PHONY: override_dh_install
 override_dh_install:
