## aac-tactics 8.9.0

=== debian/changelog ===
aac-tactics (8.9.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sun, 02 Feb 2020 15:16:42 +0100
