=== debian/changelog ===
aac-tactics (8.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version, compiles with coq 8.11.0 (closes: #953739)
  * debian/rules: on dynlink architectures, build opt before byte
  * debian/*.ocamldoc: add -I /usr/lib/coq/tactics

 -- Ralf Treinen <treinen@debian.org>  Tue, 17 Mar 2020 16:42:09 +0100
