=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 10),
- dh-ocaml (>= 0.9~),
- ocaml-nox (>= 4.02.3),
+ debhelper-compat (= 12),
+ ocaml-nox,
  coq (>= 8.9.0),
- libcoq-ocaml-dev
-Standards-Version: 4.3.0
-Homepage: https://github.com/coq-contribs/aac-tactics
+ libcoq-ocaml-dev,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/coq-community/aac-tactics
 Vcs-Browser: https://salsa.debian.org/ocaml-team/aac-tactics
 Vcs-Git: https://salsa.debian.org/ocaml-team/aac-tactics.git
