=== debian/watch ===
version=3
https://github.com/coq-community/aac-tactics/releases .*/archive/v(.*)\.tar\.gz
