## aac-tactics 8.15.0

=== debian/changelog ===
aac-tactics (8.15.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * New upstream release.
  * Adapt to new coq library layout (closes: #970454).
  * Bump dh-compat to level 13.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 06 Feb 2022 13:55:39 +0100
