=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  ocaml-nox,
- coq (>= 8.9.0),
- libcoq-ocaml-dev,
+ coq (>= 8.15.0),
+ libcoq-core-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/coq-community/aac-tactics
 Vcs-Browser: https://salsa.debian.org/ocaml-team/aac-tactics
