=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,11 @@
 # Show full commands when building.
 export VERBOSE := 1
 
-TARGET := byte
 ifeq ($(OCAML_NATDYNLINK),yes)
-  TARGET += opt
+   TARGET := opt byte
 else
-  export OPT := -byte
+   export OPT := -byte
+   TARGET := byte
 endif
 
 %:
