## aac-tactics 8.15.1

=== debian/changelog ===
aac-tactics (8.15.1-6) unstable; urgency=medium

  * Install the documentation in the right directory.
  * Use dh-coq.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jun 2022 22:34:44 +0200

aac-tactics (8.15.1-5) unstable; urgency=medium

  * Bump standards-version to 4.6.1.
  * Add myself to uploaders.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 01 Jun 2022 15:01:51 +0200

aac-tactics (8.15.1-4) unstable; urgency=medium

  * Re-upload to fix ABI breakage.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 May 2022 19:23:17 +0200

aac-tactics (8.15.1-3) unstable; urgency=medium

  * Change the libcoq package to Architecture: any.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 17 Apr 2022 13:55:57 +0200

aac-tactics (8.15.1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 13 Apr 2022 09:07:48 +0200

aac-tactics (8.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rename the libaac-tactics-coq binary package
  to libcoq-aac-tactics to follow the rest of the
  ecosystem in Debian.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 03 Apr 2022 21:57:56 +0200
