=== debian/control ===
Source: aac-tactics
Section: math
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>,
           Julien Puydt <jpuydt@debian.org>
Build-Depends: coq (>= 8.15.0),
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-core-ocaml-dev,
               libcoq-stdlib,
               ocaml-nox
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/coq-community/aac-tactics
Vcs-Browser: https://salsa.debian.org/ocaml-team/aac-tactics
Vcs-Git: https://salsa.debian.org/ocaml-team/aac-tactics.git

Package: libaac-tactics-ocaml
Section: ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Recommends: libcoq-aac-tactics
Enhances: coq
Provides: ${ocaml:Provides}
Description: Coq tactics for reasoning modulo AC (plugin)
 This Coq plugin provides tactics for rewriting universally quantified
 equations, modulo associative (and possibly commutative) operators.
 .
 This package provides the plugin itself.

Package: libaac-tactics-ocaml-dev
Section: ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Description: Coq tactics for reasoning modulo AC (devt files)
 This Coq plugin provides tactics for rewriting universally quantified
 equations, modulo associative (and possibly commutative) operators.
 .
 This package provides the static native-code library, needed to build
 custom toplevels, and the compiled interfaces.

Package: libcoq-aac-tactics
Architecture: any
Breaks: libaac-tactics-coq
Replaces: libaac-tactics-coq
Depends: libaac-tactics-ocaml (>= ${source:Version}),
         ${coq:Depends},
         ${misc:Depends}
Provides: aac-tactics, ${coq:Provides}
Description: Coq tactics for reasoning modulo AC (theories)
 This Coq plugin provides tactics for rewriting universally quantified
 equations, modulo associative (and possibly commutative) operators.
 .
 This package provides the Coq support library.
