=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-include /usr/share/coq/coqvars.mk
 include /usr/share/ocaml/ocamlvars.mk
 
 # Show full commands when building.
@@ -15,7 +14,7 @@
 endif
 
 %:
-	dh $@ --with ocaml
+	dh $@ --with coq,ocaml
 
 override_dh_auto_clean:
 	$(MAKE) clean
@@ -29,6 +28,3 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
-
-override_dh_gencontrol:
-	dh_gencontrol -- -VF:CoqABI="$(COQ_ABI)"
