## aac-tactics 8.16.0

=== debian/changelog ===
aac-tactics (8.16.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Aug 2022 16:35:51 +0200
