## aac-tactics 8.17.0

=== debian/changelog ===
aac-tactics (8.17.0-2build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Jul 2023 19:06:05 +0200

aac-tactics (8.17.0-2) unstable; urgency=medium

  * Add lintian overrides for false issues.
  * Bump Coq version depend.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Jun 2023 19:27:20 +0200

aac-tactics (8.17.0-1) unstable; urgency=medium

  * Fix links in the doc base system.
  * Bump standards-version to 4.6.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 03 Jan 2023 14:33:38 +0100
