=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>,
            Julien Puydt <jpuydt@debian.org>
-Build-Depends: coq (>= 8.16),
+Build-Depends: coq (>= 8.17),
                debhelper-compat (= 13),
                dh-coq,
                dh-ocaml,
                libcoq-core-ocaml-dev,
                libcoq-stdlib,
                ocaml-nox
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/coq-community/aac-tactics
 Vcs-Browser: https://salsa.debian.org/ocaml-team/aac-tactics
