=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: aac-tactics
 Section: math
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>,
            Julien Puydt <jpuydt@debian.org>
 Build-Depends: coq (>= 8.17),
@@ -10,7 +11,7 @@
                dh-ocaml,
                libcoq-core-ocaml-dev,
                libcoq-stdlib,
-               ocaml-nox
+               ocaml
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/coq-community/aac-tactics
