=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 
 override_dh_auto_clean:
 	$(MAKE) clean
+	rm src/META.coq-aac-tactics
 
 override_dh_auto_build:
 	$(MAKE) Makefile.coq
