=== debian/changelog ===
aac-tactics (9.0.0-2) experimental; urgency=medium

  * Strenghten depend on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 18:18:41 +0100

aac-tactics (9.0.0-1) experimental; urgency=medium

  * Sequence install targets (Closes: #1105230).
  * Adapt to the Coq->Rocq transition.
  * Update lintian overrides.
  * Bump standards-version to 4.7.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 07:57:49 +0100
