=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/ocaml/ocamlvars.mk

# Show full commands when building.
export VERBOSE := 1

export DEB_BUILD_OPTIONS += noautodbgsym

ifeq ($(OCAML_NATDYNLINK),yes)
   TARGET := opt byte
else
   export OPT := -byte
   TARGET := byte
endif

%:
	dh $@ --with coq,ocaml

override_dh_auto_clean:
	$(MAKE) clean
	rm -f RocqMakefile RocqMakefile.conf src/META.rocq-aac-tactics

override_dh_auto_build:
	$(MAKE) RocqMakefile
	$(MAKE) -f RocqMakefile $(TARGET) html

override_dh_auto_install:
	$(MAKE) -f RocqMakefile install install-byte DSTROOT=$(CURDIR)/debian/tmp
	$(MAKE) -f RocqMakefile install-byte DSTROOT=$(CURDIR)/debian/tmp

override_dh_missing:
	dh_missing --fail-missing
