=== debian/watch ===
version=4
https://github.com/coq-community/aac-tactics/tags .*/v(.*)\.tar\.gz
